Usuarios advierten que no deben instalar la beta de iOS 15.7.1

Jesús Sánchez, 24 octubre 2022

Han comenzado los Días sin IVA de Zococity con ofertas en todas las categorías!!!

Ver ofertas

Los usuarios de los primeros sistemas operativos son informados de fallos con diferentes grados de gravedad. Varias personas que están probando la versión beta de iOS 15 han descubierto un fallo que desactiva el Face ID, lo que supone un terrible problema.


Se ha informado en Reddit y en Twitter (vía MacRumors) que la versión candidata de iOS 15.7.1 que se lanzó esta semana está bloqueando el funcionamiento de la función Face ID en el iPhone 12 Pro, 12 Pro Max y 13 Pro.

Un usuario en Reddit afirmó que después de restablecer Face ID en su iPhone, recibió un mensaje de error que decía que “Face ID no está disponible”, lo que hizo que la función no funcionara. Evita instalar la versión candidata de iOS 15.7.1, según el consejo de un usuario de Twitter que experimentó el mismo problema.

Según MacRumors, las versiones candidatas de iOS suelen corresponder a las versiones finales de iOS que se ponen a disposición del público, pero Apple podría lanzar una nueva versión candidata de iOS 15.7.1 antes de que la versión esté disponible la semana siguiente.

Hay usuarios de iOS 15.7.1 que tienen la impresión de que descargar y actualizar iOS 16 arreglará el Face ID. Debido a todos sus defectos, el sistema operativo móvil más reciente de Apple no ha sido adoptado por un número significativo de clientes.

El temblor de la cámara en iOS 16 fue un problema importante. En septiembre, los propietarios del iPhone 14 Pro compartieron vídeos que mostraban el comportamiento inusual de sus cámaras cuando se utilizaban junto con aplicaciones de terceros. El ruido de las sacudidas era causado por los movimientos bruscos del módulo de la cámara.

El error de vibración se solucionó en iOS 16.0.2, pero los problemas con FaceTime e iMessage siguen presentes. Aunque se han rectificado, muchos propietarios de iPhone no van a actualizar hasta que el sistema operativo sea más fiable.

La compatibilidad es otro factor importante. No es posible instalar iOS 16 en los modelos de iPhone SE y iPhone 6s/6s Plus de la primera generación.

En otras noticias relacionadas con Apple de esta semana, la compañía ha reducido la producción del iPhone 14 Plus en una cantidad significativa -hasta el 90 por ciento- debido a la escasa demanda del teléfono más grande que no es Pro.